This project contains:

  • 1 outdated main dependency
  • 1 outdated development dependency

Crate puffin_http

Dependencies

(4 total, 1 outdated)

CrateRequiredLatestStatus
 anyhow^11.0.66up to date
 crossbeam-channel^0.50.5.6up to date
 log^0.40.4.17up to date
 puffin^0.11.00.14.0out of date

Dev dependencies

(1 total, 1 outdated)

CrateRequiredLatestStatus
 simple_logger^1.114.0.0out of date